/*external styling*/
p {
	color: rgb(0, 0, 200);
}
/*universal selector*/
* {
	font-family: monospace, cursive;
	font-size: 20px;
}
/*type selector*/
h1 {
	font-size: 30px;
}
/*id selector*/
#second-header {
	text-transform: uppercase ;
}
/*class selector*/
.languages {
	background-color: pink;
}
/*attribute selectors*/
li[style]{
	border-width: 1.5px;
	border-style: solid;
	border-color: rgb(125, 125, 125);
	background-color: rgb(125, 125, 125);
}
/*adjacent sibling selector*/
img + ul {
	list-style-type: persian;
}
/*descendant selector*/
section img {
	height: 150px;
	width: 150px;
}
/*generic sibling selector*/
h4 ~ p {
	text-align: center;
}
/*child selector*/
body > section > ul > li{
	letter-spacing: 3px;
}